 7020
I was working, at that time they had brought in new cars to the company; these cars don’t lock when they are on ignition. That day I was going to get a penicillin shot in my Grandma’s house, but out the blue the car on ignition locked, so I had to call a locksmith and pay him the only 200 pesos I had which my Grandma had given me to buy cotton balls and alcohol. I decided to get the shot later after getting off work. When I arrived at the hospital, they injected me with 800 units of penicillin, which provoked the shutdown of my hearing and throat.

Sometime later, they laid me on a stretcher where I saw a cousin of mine who I told to call all my friends to say goodbye to them. Instantly I lost my sight and was deaf. I began to listen to the Act of Contrition, which I hadn’t learned when I was in my catechism lessons, but at that moment, I knew it all. At the same time, I began to feel such a peaceful feeling that I had never felt before. I saw a child taking me by his hand to a place where a lot of people were welcoming me, a very nice place. I did not want to come back, because I was so happy, but something pulled me back and I awoke.

It was a short period of time, but my heart had stopped: that is what the doctor told me. I was in psychological therapy for 6 months after that incident. I always thought it was going to happen again. To this day, I am a happy person and understand life through a lot of tranquility. I know now life can end in one minute and the only thing that will happen is that you won’t be back. The peacefulness I felt does not compare to anything else, not even nature or the nicest or most silent place on earth.
